# Class OpenAccountReply

#### Hierarchy

- unknown
  - OpenAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:188
- Defined in src/protobuf/grpc_pb.d.ts:197

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new OpenAccountReply(): OpenAccountReply

- #### Returns OpenAccountReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:189

### toObject

- toObject(includeInstance?: boolean): OpenAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns OpenAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:190

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): OpenAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns OpenAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:193

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: OpenAccountReply, reader: BinaryReader): OpenAccountReply

- #### Parameters

  - ##### message: OpenAccountReply

  - ##### reader: BinaryReader

  #### Returns OpenAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:194

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: OpenAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: OpenAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:192

### `Static` toObject

- toObject(includeInstance: boolean, msg: OpenAccountReply): OpenAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: OpenAccountReply

  #### Returns OpenAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:191

Generated using TypeDoc